VS2010 support dropped ?

Nov 9, 2016 at 12:46 PM
Hello,
While installing v1.0.0.89 in VSIX format I noticed you seem to have dropped VS2010 support ? The installer suggests VS2013 (which I have also installed) but not 2010.
The v1.0.0.88 version works fine with VS2010.
Maybe it's intended, but in this case I suggest to specify it in change history :)
Thank you for your great tool!
Coordinator
Nov 18, 2016 at 2:56 PM
You're right, I've added it to the release notes